iOS Question Library

moore_it

Active Member
Licensed User
Hello,

i need to use the iPhone library 1.40.
I download library, put the 3 files .a,.xml and .h in my library folder.
When i select the library in the ide i notice that the version is 1.30 and not 1.40 ...
why ? I wrong anything ?

I work in hosted server.

Thanks in advice !
Toni
 

moore_it

Active Member
Licensed User
i notice that, in the B4i documentation index the iphone library version is 1.30 ...
 

klaus

Expert
Licensed User
What B4i version are you using ?
The iPhone library is delivered with B4i.
In my B4i version 1.80 the iPhone library shows version 1.40 in the IDE.
There was an update of the iPhone library HERE, not sure if it was after the release of B4i version 1.80.
 
Last edited:
Top